### Function

# Gimp get_default_comment

#### Declaration [src]

    gchar*
    gimp_get_default_comment (
      void
    )

#### Description [src]

Get the default image comment as specified in the Preferences.

Returns a copy of the default image comment.

#### Return value

Type: `gchar*`

Default image comment. The returned value must be freed with g_free().

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.